package at.procon.eventhub.tachograph.service;

import at.procon.eventhub.service.EventDetailsFactory;
import org.springframework.stereotype.Component;

@Component
public class VuLoadUnloadRowMapper extends AbstractTachographLoadUnloadRowMapper {

    public VuLoadUnloadRowMapper(EventDetailsFactory detailsFactory) {
        super(detailsFactory);
    }
}
